h1 {text-decoration: none; text-align: center; font-size: 28pt; font-weight: 900; font-family: arial; }
h2 {text-decoration: none; text-align: center; font-size: 24pt; font-weight: 900; font-family: arial; }
h3 {text-decoration: none; text-align: center; font-size: 20pt; font-weight: 900; font-family: arial; }
h4 {text-decoration: none; text-align: center; font-size: 16pt; font-weight: 900; font-family: arial; }
A:link {text-decoration: none; color: #ecdfab; font-weight: 700; }
A:visited {text-decoration: none; color: #CABD89; font-weight: 700; }
A:active {text-decoration: none; color: #7a378b; font-weight: 700; }
A:hover {text-decoration: none; color: #ff0000; font-weight: 700; }
body {margin-left:20%; margin-right:20%; text-decoration: none; font-family: "century", serif; font-size: 14pt; color: #a99b65; font-weight: 500; background-attachment: fixed; background-color: #3e2022; background-image: url(../bgi/fraktale.jpg); text-align: justify; }
.statistik {font-size: 9pt; color: #a99b65; font-weight:500; font-family: "arial", non-serif; }
.fuss {font-size: 11pt; color: #a99b65; font-weight:500; font-family: "century", serif; }
.kritik {font-size: 11pt; color: #a99b65; font-weight:500; font-family: "century", serif; }
.knopf {font-size: 30; color: #a99b65; font-weight:900; font-family: "arial", non-serif; text-align: center; }
.weiterleitung {font-size: 14pt; color: #a99b65; font-weight:700; font-family: "merlin", non-serif; text-align: center; }
.x {font-size: 120%; color: #a99b65; font-weight:700; font-family: "merlin", non-serif; text-align: center; }
.nummer {font-size: 20pt; font-weight:900; font-family: "merlin", non-serif; text-align: center; }
